<?xml version="1.0" encoding="UTF-8"?>
<Reader version="12.1.0.0314" lastdate="2022//05//30" language="de-DE" publisher="Foxit">
<Font>
<PreFont FaceName="Segoe UI" Charset="0"/>
</Font>
<Dialogs>
<Dialog id="2152" left="0" top="0" width="403" height="536"/>
<Dialog id="2379" left="0" top="0" width="762" height="555">
<dlgitem id="2091" text="Profil" left="117" top="64" width="263" height="174"/>
<dlgitem id="2093" text="Vorname" left="138" top="107" width="79" height="15"/>
<dlgitem id="2094" text="Nachname" left="138" top="133" width="79" height="15"/>
<dlgitem id="2095" text="E-Mail-Adresse" left="138" top="176" width="105" height="15"/>
<dlgitem id="2096" text="Statisch" left="345" top="458" width="51" height="15"/>
<dlgitem id="2100" text="" left="264" top="103" width="70" height="26"/>
<dlgitem id="2028" text="" left="264" top="131" width="70" height="26"/>
<dlgitem id="2029" text="" left="264" top="161" width="70" height="26"/>
<dlgitem id="2092" text="Kennwort" left="114" top="248" width="263" height="174"/>
<dlgitem id="2097" text="Aktuelles Kennwort" left="131" top="278" width="114" height="15"/>
<dlgitem id="2098" text="Neues Kennwort" left="131" top="319" width="102" height="15"/>
<dlgitem id="2099" text="Kennwort bestätigen" left="128" top="379" width="119" height="15"/>
<dlgitem id="2023" text="" left="257" top="274" width="70" height="26"/>
<dlgitem id="2030" text="" left="257" top="317" width="70" height="26"/>
<dlgitem id="2031" text="" left="257" top="364" width="70" height="26"/>
<dlgitem id="2115" text="Statisch" left="12" top="118" width="51" height="15"/>
<dlgitem id="2116" text="Statisch" left="12" top="152" width="51" height="15"/>
<dlgitem id="2117" text="Statisch" left="12" top="195" width="51" height="15"/>
<dlgitem id="2122" text="Statisch" left="443" top="133" width="228" height="229"/>
<dlgitem id="2123" text="Statisch" left="481" top="169" width="49" height="15"/>
<dlgitem id="2124" text="Kontrollkästchen1" left="481" top="214" width="123" height="19"/>
<dlgitem id="2118" text="Kontrollkästchen2" left="481" top="279" width="123" height="19"/>
<dlgitem id="2119" text="Kontrollkästchen2" left="481" top="304" width="123" height="19"/>
<dlgitem id="2120" text="Kontrollkästchen2" left="481" top="332" width="123" height="19"/>
<dlgitem id="2125" text="Statisch" left="481" top="244" width="110" height="21"/>
<dlgitem id="2121" text="Schaltfläche1" left="415" top="446" width="88" height="26"/>
<dlgitem id="2043" text="Schaltfläche2" left="530" top="446" width="88" height="26"/>
<dlgitem id="2126" text="Statisch" left="149" top="197" width="49" height="15"/>
<dlgitem id="2127" text="Statisch" left="147" top="212" width="49" height="15"/>
<dlgitem id="2128" text="Statisch" left="208" top="212" width="49" height="15"/>
<dlgitem id="2101" text="Statisch" left="280" top="456" width="51" height="15"/>
<dlgitem id="2130" text="Statisch" left="194" top="302" width="49" height="15"/>
<dlgitem id="2131" text="Statisch" left="193" top="343" width="49" height="15"/>
<dlgitem id="2132" text="Statisch" left="193" top="396" width="49" height="15"/>
</Dialog>
<Dialog id="2450" text="Foxit" left="0" top="0" width="553" height="290">
<dlgitem id="1" text="Anmelden und Verbindung herstellen" left="196" top="212" width="215" height="26"/>
<dlgitem id="2" text="Abbrechen" left="436" top="212" width="88" height="26"/>
<dlgitem id="2162" text="Für die Verarbeitung von Inhalten mit ConnectedPDF muss diese Anwendung das aktuelle ConnectedPDF-Dokument schließen und die folgende URL aufrufen, um Ihre Anmeldedaten zu überprüfen:\r\n\n %s" left="30" top="26" width="466" height="167"/>
</Dialog>
<Dialog id="2452" text="Dialogfeld" left="0" top="0" width="431" height="555"/>
<Dialog id="2455" text="Dialogfeld" left="0" top="0" width="606" height="242">
<dlgitem id="2457" text="Warten..." left="37" top="21" width="522" height="34"/>
<dlgitem id="2459" text="Ein neuer Browser-Tab wurde für Sie zum Anmelden geöffnet.\nNachdem Sie die Authentifizierung im Browser abgeschlossen haben, fahren Sie automatisch in der App fort." left="82" top="68" width="474" height="62"/>
<dlgitem id="2458" text="" left="37" top="68" width="35" height="38"/>
<dlgitem id="2456" text="Abbrechen" left="474" top="148" width="88" height="26"/>
</Dialog>
<Dialog id="2460" text="Dialogfeld" left="0" top="0" width="518" height="380"/>
<Dialog id="2461" text="Dialogfeld" left="0" top="0" width="482" height="165">
<dlgitem id="2462" text="" left="21" top="23" width="32" height="34"/>
<dlgitem id="1" text="Jetzt neu starten" left="226" top="84" width="107" height="26"/>
<dlgitem id="2463" text="Ihre Kontoberechtigungen wurden möglicherweise geändert und diese Anwendung muss neu gestartet werden, damit die Änderungen wirksam werden. Klicken Sie unten, um jetzt oder später neu zu starten." left="67" top="24" width="375" height="47"/>
<dlgitem id="2464" text="Später neu starten" left="341" top="84" width="105" height="26"/>
</Dialog>
<Dialog id="2465" left="0" top="0" width="445" height="120"/>
</Dialogs>
<Strings>
<string id="2077" text="Persönliche Startseite"/>
<string id="2078" text="Weiteres Konto hinzufügen"/>
<string id="2079" text="Von allen Konten abmelden"/>
<string id="2080" text="Als Standard festlegen"/>
<string id="2081" text="Möchten Sie wirklich alle Konten abmelden?"/>
<string id="2082" text="Das Programm meldet sich automatisch an. Versuchen Sie es später erneut."/>
<string id="2083" text="Ein anderes Konto Ihrer Organisation hat sich bereits angemeldet. Dieses Konto muss sich zunächst abmelden."/>
<string id="2084" text="Der Link zur Serverkonfiguration ist falsch. Versuchen Sie es später erneut, oder wenden Sie sich an den Administrator."/>
<string id="2085" text="Initialisierung läuft..."/>
<string id="2086" text="Möchten Sie sich wirklich abmelden? Wenn Sie sich abmelden, wird die Lizenz für das aktuelle Gerät entzogen."/>
<string id="2087" text="Das aktuelle Konto meldet sich mit dem Benutzernamen an. Der Vor- oder Nachname kann jetzt nicht geändert werden."/>
<string id="2088" text="Möchten Sie sich wirklich abmelden?\r\nNachdem Sie sich abgemeldet haben, wird Foxit PDF Editor beendet."/>
<string id="2089" text="Zuordnung"/>
<string id="2090" text="Persönliches Konto"/>
<string id="2091" text="Alle meine Apps abrufen"/>
<string id="2093" text="Konto wechseln"/>
<string id="2101" text="Anmeldefehler aufgrund eines unerwarteten Fehlers. Fehlercode:%s."/>
<string id="2113" text="Abmelden"/>
<string id="2127" text="Möchten Sie sich wirklich abmelden?"/>
<string id="2164" text="Melden Sie sich an oder registrieren Sie sich für Konten, um alle verfügbaren Funktionen zu nutzen."/>
<string id="2167" text="Anmelden"/>
<string id="3054" text="Anmelden"/>
<string id="3055" text="Registrieren"/>
<string id="3056" text="Mein Konto"/>
<string id="3066" text="Speichern"/>
<string id="3067" text="Senden"/>
<string id="3068" text="Profil"/>
<string id="3069" text="Vorname"/>
<string id="3070" text="Nachname"/>
<string id="3071" text="E-Mail-Adresse"/>
<string id="3072" text="Kennwort ändern"/>
<string id="3073" text="Aktuelles Kennwort"/>
<string id="3074" text="Neues Kennwort"/>
<string id="3075" text="Kennwort bestätigen"/>
<string id="3076" text="Ändern"/>
<string id="3099" text="Nachricht"/>
<string id="3100" text="Ich möchte in den folgenden Fällen eine Mitteilung errhalten, wenn ich ein Dokument anderen zur Ansicht freigebe:"/>
<string id="3101" text="Jeder, für den ich ein Dokument freigegeben habe, kann es zum ersten Mal anzeigen."/>
<string id="3102" text="Ich möchte in den folgenden Fällen eine Mitteilung erhalten, wenn für mich ein Dokument zur Ansicht freigegeben wurde:"/>
<string id="3103" text="Ich erhalte ein Dokument zur Ansicht."/>
<string id="3104" text="Die Person, die um die Ansicht des Dokuments gebeten hat, hat es nicht mehr für mich freigegeben."/>
<string id="3106" text="Mein Profil"/>
<string id="3107" text="Kennwort"/>
<string id="3108" text="Abbrechen"/>
<string id="3114" text=" Bitte prüfen Sie Ihr Postfach. Ist keine E-Mail vorhanden, können Sie"/>
<string id="3115" text=" Ihren Spam-Ordner prüfen oder "/>
<string id="3116" text="Die E-Mail erneut senden"/>
<string id="3118" text="Nicht gespeichert"/>
<string id="3119" text="Erfolgreich gespeichert."/>
<string id="3122" text="Kennwort muss 6 bis 16 Zeichen lang sein."/>
<string id="3123" text="Die eingegebenen Kennwörter stimmen nicht überein."/>
<string id="3124" text="Die Kennwörter stimmen nicht überein."/>
<string id="3137" text="Der Benutzer in dem Kontosystem des Drittanbieters. Benutzername und Kennwort können nicht geändert werden."/>
<string id="3138" text="Meine Apps"/>
</Strings>
<Version>
<VerDes name="FileDescription" value="Mit dem Plug-in &quot;Foxit-Konto-Verwaltung&quot; können sich Benutzer bei Foxit anmelden und das Kennwort zurücksetzen." />
<VerLeg name="LegalCopyright" value="Copyright © 2014-2025 Foxit Software Inc. Alle Rechte vorbehalten." />
</Version>
</Reader>